<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta http-equiv="x-ua-compatible" content="IE=edge"/>
<title>Test results - Package internetTestPackage</title>
<link href="../css/base-style.css" rel="stylesheet" type="text/css"/>
<link href="../css/style.css" rel="stylesheet" type="text/css"/>
<script src="../js/report.js" type="text/javascript"></script>
</head>
<body>
<div id="content">
<h1>Package internetTestPackage</h1>
<div class="breadcrumbs">
<a href="../index.html">all</a> &gt; internetTestPackage</div>
<div id="summary">
<table>
<tr>
<td>
<div class="summaryGroup">
<table>
<tr>
<td>
<div class="infoBox" id="tests">
<div class="counter">3</div>
<p>tests</p>
</div>
</td>
<td>
<div class="infoBox" id="failures">
<div class="counter">1</div>
<p>failures</p>
</div>
</td>
<td>
<div class="infoBox" id="ignored">
<div class="counter">2</div>
<p>ignored</p>
</div>
</td>
<td>
<div class="infoBox" id="duration">
<div class="counter">-47.229s</div>
<p>duration</p>
</div>
</td>
</tr>
</table>
</div>
</td>
<td>
<div class="infoBox failures" id="successRate">
<div class="percent">0%</div>
<p>successful</p>
</div>
</td>
</tr>
</table>
</div>
<div id="tabs">
<ul class="tabLinks">
<li>
<a href="#tab0">Failed tests</a>
</li>
<li>
<a href="#tab1">Ignored tests</a>
</li>
<li>
<a href="#tab2">Classes</a>
</li>
</ul>
<div id="tab0" class="tab">
<h2>Failed tests</h2>
<ul class="linkList">
<li>
<a href="../classes/internetTestPackage.po_InternetHomepage.html">po_InternetHomepage</a>.
<a href="../classes/internetTestPackage.po_InternetHomepage.html#setupWebDriver">setupWebDriver</a>
</li>
</ul>
</div>
<div id="tab1" class="tab">
<h2>Ignored tests</h2>
<ul class="linkList">
<li>
<a href="../classes/internetTestPackage.po_InternetHomepage.html">po_InternetHomepage</a>.
<a href="../classes/internetTestPackage.po_InternetHomepage.html#verifyInternetHomepage">verifyInternetHomepage</a>
</li>
<li>
<a href="../classes/internetTestPackage.po_InternetHomepage.html">po_InternetHomepage</a>.
<a href="../classes/internetTestPackage.po_InternetHomepage.html#verifyInternetHomepageTitle">verifyInternetHomepageTitle</a>
</li>
</ul>
</div>
<div id="tab2" class="tab">
<h2>Classes</h2>
<table>
<thread>
<tr>
<th>Class</th>
<th>Tests</th>
<th>Failures</th>
<th>Ignored</th>
<th>Duration</th>
<th>Success rate</th>
</tr>
</thread>
<tr>
<td class="failures">
<a href="../classes/internetTestPackage.po_InternetHomepage.html">po_InternetHomepage</a>
</td>
<td>3</td>
<td>1</td>
<td>2</td>
<td>-47.229s</td>
<td class="failures">0%</td>
</tr>
</table>
</div>
</div>
<div id="footer">
<p>
<div>
<label class="hidden" id="label-for-line-wrapping-toggle" for="line-wrapping-toggle">Wrap lines
<input id="line-wrapping-toggle" type="checkbox" autocomplete="off"/>
</label>
</div>Generated by 
<a href="http://www.gradle.org">Gradle 5.2.1</a> at Oct 23, 2023, 3:52:47 PM</p>
</div>
</div>
</body>
</html>
